@font-face {
  font-family: "Accord-Bold";
  src: url("../../../assets/media/files/fonts/accord/29ACCA_0_0.eot?#iefix") format("embedded-opentype"), url("../../../assets/media/files/fonts/accord/29ACCA_0_0.woff") format("woff"), url("../../../assets/media/files/fonts/accord/29ACCA_0_0.ttf") format("truetype"); }

@font-face {
  font-family: "Accord";
  src: url("../../../assets/media/files/fonts/accord/29ACCA_1_0.eot?#iefix") format("embedded-opentype"), url("../../../assets/media/files/fonts/accord/29ACCA_1_0.woff") format("woff"), url("../../../assets/media/files/fonts/accord/29ACCA_1_0.ttf") format("truetype"); }

@font-face {
  font-family: "Accord-BoldItalic";
  src: url("../../../assets/media/files/fonts/accord/29ACCA_2_0.eot?#iefix") format("embedded-opentype"), url("../../../assets/media/files/fonts/accord/29ACCA_2_0.woff") format("woff"), url("../../../assets/media/files/fonts/accord/29ACCA_2_0.ttf") format("truetype"); }

@font-face {
  font-family: "Accord-Italic";
  src: url("../../../assets/media/files/fonts/accord/29ACCA_3_0.eot?#iefix") format("embedded-opentype"), url("../../../assets/media/files/fonts/accord/29ACCA_3_0.woff") format("woff"), url("../../../assets/media/files/fonts/accord/29ACCA_3_0.ttf") format("truetype"); }

div.top-white-border {
  position: relative; }
  div.top-white-border:before {
    content: "";
    position: absolute;
    top: 0;
    right: -20px;
    width: 800px;
    height: 2px;
    background-color: #fff;
    z-index: 1; }
    @media (min-width: 768px) {
      div.top-white-border:before {
        right: 40px; } }

div.event-amount-holder {
  min-height: 150px;
  padding-top: 40px;
  left: -20px;
  z-index: 10;
  width: -moz-calc(100% + 40px);
  width: -webkit-calc(100% + 40px);
  width: calc(100% + 40px); }
  @media (min-width: 768px) {
    div.event-amount-holder {
      left: -65px;
      width: -moz-calc(100% + 65px);
      width: -webkit-calc(100% + 65px);
      width: calc(100% + 65px); } }
  @media (min-width: 768px) {
    div.event-amount-holder {
      left: -20px;
      width: -moz-calc(100% + 20px);
      width: -webkit-calc(100% + 20px);
      width: calc(100% + 20px); } }
  @media (min-width: 1180px) {
    div.event-amount-holder {
      left: -210px;
      width: -moz-calc(100% + 210px);
      width: -webkit-calc(100% + 210px);
      width: calc(100% + 210px); } }
  div.event-amount-holder .amount {
    padding-bottom: 0;
    padding-top: 10px; }
    @media (min-width: 768px) {
      div.event-amount-holder .amount {
        padding-bottom: 60px;
        padding-left: 65px; } }
    @media (min-width: 1180px) {
      div.event-amount-holder .amount {
        padding-left: 210px; } }
    div.event-amount-holder .amount .raised {
      text-align: center;
      font-size: 60px;
      font-family: Accord-Bold;
      line-height: 40px;
      color: #532d6d; }
      @media (min-width: 768px) {
        div.event-amount-holder .amount .raised {
          text-align: left;
          font-size: 55px;
          position: relative;
          left: -27px; } }
      @media (min-width: 992px) {
        div.event-amount-holder .amount .raised {
          font-size: 80px; } }
      div.event-amount-holder .amount .raised span {
        position: relative;
        top: -25px;
        font-size: 30px;
        color: #532d6d; }
        @media (min-width: 768px) {
          div.event-amount-holder .amount .raised span {
            text-align: left;
            font-size: 30px;
            top: -20px; } }
        @media (min-width: 992px) {
          div.event-amount-holder .amount .raised span {
            font-size: 50px;
            top: -30px; } }
    div.event-amount-holder .amount .target {
      text-align: center;
      font-size: 18px;
      font-family: Accord;
      color: #532d6d;
      text-transform: uppercase; }
      @media (min-width: 768px) {
        div.event-amount-holder .amount .target {
          text-align: left;
          position: relative;
          top: 10px; } }
  div.event-amount-holder .target-counter {
    position: relative;
    width: 100%; }
    @media (min-width: 768px) {
      div.event-amount-holder .target-counter {
        left: 0;
        position: absolute;
        bottom: 0;
        overflow: hidden; } }
    div.event-amount-holder .target-counter .counter {
      width: 100%;
      height: 40px;
      background-color: #e2ccea;
      position: relative; }
      div.event-amount-holder .target-counter .counter .current {
        background-color: #532d6d;
        position: absolute;
        left: 0;
        top: 0;
        height: 40px; }
        div.event-amount-holder .target-counter .counter .current:before {
          content: "";
          position: absolute;
          left: 0;
          top: 0;
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 32px 310px 0 0;
          border-color: #f5f8f9 transparent transparent transparent; }
          @media (min-width: 350px) {
            div.event-amount-holder .target-counter .counter .current:before {
              border-width: 32px 798px 0 0; } }
          @media (min-width: 768px) {
            div.event-amount-holder .target-counter .counter .current:before {
              border-width: 32px 400px 0 0; } }
          @media (min-width: 1180px) {
            div.event-amount-holder .target-counter .counter .current:before {
              border-width: 32px 513px 0 0; } }

div.event-date-holder {
  color: #919191;
  padding: 50px 20px 50px 0;
  font-size: 16px;
  position: relative;
  z-index: 2;
  padding: 30px 0; }
  @media (min-width: 768px) {
    div.event-date-holder {
      padding: 50px 20px 50px 0; } }
  div.event-date-holder .title {
    font-family: Accord-Bold;
    display: inline-block; }
  div.event-date-holder .details {
    font-family: Accord;
    margin-bottom: 30px;
    display: inline-block; }
  div.event-date-holder .registration_close .details {
    margin-bottom: 0; }
  div.event-date-holder .timezone-holder {
    font-size: 14px; }

div.location-holder {
  padding: 50px 20px 50px 0;
  background-color: #532d6d; }
  div.location-holder:before, div.location-holder:after {
    background-color: #532d6d;
    content: "";
    position: absolute;
    top: 0;
    width: 20px;
    height: 100%; }
  div.location-holder:before {
    left: -20px;
    z-index: 2; }
  div.location-holder:after {
    z-index: 2;
    right: -20px; }
  @media (min-width: 768px) {
    div.location-holder:after {
      display: none; }
    div.location-holder:before {
      left: -65px;
      width: 65px; } }
  @media (min-width: 1180px) {
    div.location-holder:before {
      left: -209px;
      width: 210px; } }
  div.location-holder .address {
    color: #fff;
    font-family: Accord;
    font-size: 18px;
    line-height: 25px; }
    div.location-holder .address span {
      font-family: Accord-Bold;
      font-size: 30px;
      line-height: 34px;
      display: block;
      color: #fff;
      padding-bottom: 6px; }

div.map-holder .map {
  z-index: 1;
  position: relative;
  left: -20px;
  width: -moz-calc(100% + 40px);
  width: -webkit-calc(100% + 40px);
  width: calc(100% + 40px); }
  @media (min-width: 768px) {
    div.map-holder .map {
      left: -65px;
      width: -moz-calc(100% + 65px);
      width: -webkit-calc(100% + 65px);
      width: calc(100% + 65px); } }
  @media (min-width: 992px) {
    div.map-holder .map {
      left: -20px;
      width: -moz-calc(100% + 20px);
      width: -webkit-calc(100% + 20px);
      width: calc(100% + 20px); } }
  @media (min-width: 1180px) {
    div.map-holder .map {
      left: -209px;
      width: -moz-calc(100% + 209px);
      width: -webkit-calc(100% + 209px);
      width: calc(100% + 209px); } }
  div.map-holder .map iframe {
    width: 100%;
    height: 200px; }

div.social-holder {
  padding: 20px 0;
  background-color: #f5f8f9; }
  @media (min-width: 768px) {
    div.social-holder {
      border: none;
      padding: 25px 0 25px; }
      div.social-holder:before, div.social-holder:after {
        display: none; } }
  div.social-holder p {
    float: left;
    font-size: 22px;
    margin: 0;
    font-family: Accord;
    padding: 0;
    color: #919191;
    position: relative;
    top: 0; }
  div.social-holder .sharethis-inner {
    float: left;
    margin-left: 20px; }

div.event_sponsor_list {
  padding: 50px 20px 50px 0;
  position: relative; }
  div.event_sponsor_list .title {
    color: #919191;
    font-family: Accord;
    font-size: 26px;
    width: 100%;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 5px;
    position: relative; }
    div.event_sponsor_list .title .more {
      position: absolute;
      top: 0;
      right: 0; }
      div.event_sponsor_list .title .more a {
        color: #919191;
        -webkit-transition: color 0.5s;
        -moz-transition: color 0.5s;
        -o-transition: color 0.5s;
        transition: color 0.5s; }
        div.event_sponsor_list .title .more a:hover {
          color: #e95524;
          -webkit-transition: color 0.5s;
          -moz-transition: color 0.5s;
          -o-transition: color 0.5s;
          transition: color 0.5s; }
  div.event_sponsor_list .sponsor_list {
    padding: 30px 0; }
    div.event_sponsor_list .sponsor_list a:hover {
      text-decoration: none; }
    div.event_sponsor_list .sponsor_list .item {
      position: relative;
      padding-bottom: 25px; }
      div.event_sponsor_list .sponsor_list .item:last-child {
        padding-bottom: 0; }
      div.event_sponsor_list .sponsor_list .item .sponsor {
        padding-left: 45px; }
        div.event_sponsor_list .sponsor_list .item .sponsor a {
          color: #e95524;
          font-family: Accord;
          font-size: 22px;
          line-height: 26px; }
      div.event_sponsor_list .sponsor_list .item .amount {
        padding-left: 45px;
        font-family: Accord;
        color: #919191;
        font-size: 24px;
        line-height: 24px; }
      div.event_sponsor_list .sponsor_list .item:before {
        position: absolute;
        left: 0;
        top: 0;
        font-family: Accord-Bold;
        font-size: 20px;
        border: 2px solid #e95524;
        color: #e95524;
        padding: 7px 0;
        width: 32px;
        text-align: center; }
      div.event_sponsor_list .sponsor_list .item:nth-child(1):before {
        content: "1"; }
      div.event_sponsor_list .sponsor_list .item:nth-child(2):before {
        content: "2"; }
      div.event_sponsor_list .sponsor_list .item:nth-child(3):before {
        content: "3"; }
      div.event_sponsor_list .sponsor_list .item:nth-child(4):before {
        content: "4"; }
      div.event_sponsor_list .sponsor_list .item:nth-child(5):before {
        content: "5"; }
      div.event_sponsor_list .sponsor_list .item:hover .sponsor a {
        font-family: Accord-Bold; }
      div.event_sponsor_list .sponsor_list .item:hover .amount {
        color: #e95524; }
      div.event_sponsor_list .sponsor_list .item:hover:before {
        background-color: #e95524;
        color: #ffffff; }
  div.event_sponsor_list#SponsorTeamListPanel .item .sponsor a {
    color: #d41b5d; }
  div.event_sponsor_list#SponsorTeamListPanel .item:before {
    border-color: #d41b5d;
    color: #d41b5d; }
  div.event_sponsor_list#SponsorTeamListPanel .item:nth-child(2):before {
    content: "1"; }
  div.event_sponsor_list#SponsorTeamListPanel .item:nth-child(3):before {
    content: "2"; }
  div.event_sponsor_list#SponsorTeamListPanel .item:nth-child(4):before {
    content: "3"; }
  div.event_sponsor_list#SponsorTeamListPanel .item:nth-child(5):before {
    content: "4"; }
  div.event_sponsor_list#SponsorTeamListPanel .item:nth-child(6):before {
    content: "5"; }

div.contact-holder, div.notes-holder {
  padding: 50px 20px 50px 0;
  position: relative; }
  div.contact-holder div, div.notes-holder div {
    font-family: Accord;
    color: #919191;
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 6px; }
    div.contact-holder div.title, div.notes-holder div.title {
      padding-bottom: 0;
      font-size: 30px;
      line-height: 46px;
      border-bottom: 1px solid #eaeaea;
      margin-bottom: 20px; }
    div.contact-holder div.name, div.notes-holder div.name {
      font-family: Accord-Bold;
      font-size: 24px;
      margin-bottom: 15px;
      color: #919191; }
    div.contact-holder div a, div.notes-holder div a {
      color: #e95524;
      -ms-word-wrap: break-word;
      word-wrap: break-word; }
